Subject: Re: rsaref-2.0p3
To: Aaron J. Grier <>
From: David Brownlee <>
List: tech-crypto
Date: 12/16/1999 10:02:01
	That would be me... The error is compounded by the fact I write
	the code in 'lintpkgsrc' (part of pkglint) to check pkgsrc tree
	for just this kind of error.

	Running a 'cvs update' now - will check and fix when done.

	Thanks for the report :)


On Wed, 15 Dec 1999, Aaron J. Grier wrote:

> whoever handled the pkgsrc magic for the updated rsaref forgot to change
> the dependencies for other packages from 2.0p2 to 2.0p3... (namely ssh.)
> :)
> -- 
>   Aaron J. Grier | "Not your ordinary poofy goof." |
>   "Time Correct function allows automatically correcting slight variation
>    of your key touching manner."  --  Roland MSQ-700 manual